Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The Australian Bureau Of

From: SIU Weather Processor <[email-masked]>
Date: Thu, 13 Jan 2005 00:22:27 -0600

WOAU01 ABRF 130620
IDQ20008
SECURITE

HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 0620 UTC 13 January 2005

GALE WARNING FOR NORTH EASTERN AREA

SITUATION
Tropical Cyclone KERRY with a central pressure of 987 hectopascals centred near
23.6S 159.9E at 0600 UTC moving south southwest at 6 knots. Position good.

AREA AFFECTED
Within 200 nm of the centre in the southern semicircle and within 30 nm
elsewhere.

FORECAST
Maximum winds to 45 knots near the centre.
Expect winds above 33 knots within 200 nm of the centre in the southern
semicircle and within 30 nm elsewhere.
Very rough seas and heavy swells.

Forecast Positions at

131800 UTC near 24.6S 158.6E with central pressure 987 hectopascals

140600 UTC near 25.3S 157.3E with central pressure 987 hectopascals

REMARKS
All ships in the area please send weather reports every three hours.  Regular
weather observing ships use normal channels.  Other ships please use either
email to [email-masked] or fax to +61732398776 or satellite to SAC 41
through Land Earth Station Perth 222.
Next warning will be issued by 131300 UTC
WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.